package cn.com.victorysoft.business.sys.dao;

import cn.com.victorysoft.business.sys.entity.SysDataType;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SysDataTypeDao {
    int deleteByPrimaryKey(String id);

    int insert(SysDataType record);

    int insertSelective(SysDataType record);

    SysDataType selectByPrimaryKey(String id);

    List<SysDataType> selectList();

    int updateByPrimaryKeySelective(SysDataType record);

    int updateByPrimaryKey(SysDataType record);
}